@charset "UTF-8";
/* CSS Document */

/*******************************/
/* overreaching */

html { -webkit-text-size-adjust:none; height:100%; position:relative; }

body {
	position:relative;
	width:100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 11px;
	background: gray url('http://snipehuntmedia.com/wp-content/themes/spectre/images/grey/pinstripeglow.png');
	}
	
a { text-decoration: none; color: #005A9C; }

img { border:0px; }

:focus { outline: 0; }

.clearme { clear: both; float: none; }
.nofloat { float: none; }
	
/*******************************/
/* big chunky structure */

#site {
	width: 900px;
	height: auto;
	margin: 0 auto;
	float:none;
	background: white;
	padding: 20px;
	}

#loginbox { 
	width: 200px;
	padding: 10px;
	border: 1px solid black;
	background: grey;
	}

/*******************************/
/* temporary front page */
#temphead {
	width: 100%;
	height: 340px;
	position:relative;
	text-align:center;
	background: url('http://www.millennimals.com/images/mlnmls_hexgridbg2.jpg');
	}
#temphead img { margin-top: 30px; }
#tempstrip {
	width: 100%;
	height: 35px;
	position:relative;
	background: url('http://millennimals.com/devblog/wp-content/themes/absolum/images/nav-back2.png');
	}
#tempwhitebody {
	position: relative;
	width: 1000px;
	padding: 20px;
	border-radius: 6px;
	background-color:white;
	margin: 20px auto 20px auto;
	}